<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="LAGmateriale_pannello">
  <header>
    <column>
      <name>c_materiale</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_materiale</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>dt_creazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>dt_modifica</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>utente_creazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>utente_modifica</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_ridotta</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
